/*
-----------------------------------------------
author : daniel bulli
web    : http://www.nuff-respec.com/technology/slide-puzzle-javascript-mootools
email  : dbulli_puzzle@nuff-respec.com
----------------------------------------------- */

/* -- initialize base -- */
	*, td, img	{margin : 0; padding : 0;}
	img { border: 0; }

	form, fieldset	{font: 100%/120% verdana, arial, sans-serif}
	p	{padding: 0 0 0 0; margin: 0 0 1em 0}

	form label	{cursor: pointer}
	fieldset	{border: none}
	input, select, textarea {font-size: 100%}
